/**
 * Css for Widget
 */

.breadcrumb-v01{
    /*
    background-color: var(--etg-bkg-light);
     */
}

.breadcrumb-v01 .breadcrumb-container {
    height: 80px;
    display: flex;
    align-items: center;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5rem;
    word-wrap: break-word;
    color: var(--etg-primary);
}

.breadcrumb-v01 .breadcrumb-container a {
    color: var(--etg-secondary);
}

.breadcrumb-v01 .breadcrumb-container svg {
    margin-top: -4px;
}

